<!DOCTYPE html>
<html>
<head> {% include head.html %} </head>
<body class="doc">
<header id="submain"><img src="/images/nautilus.png" valign="top"/></header>
<nav id="nav">{% include nav-userdocs.html %}</nav> <!-- Nav -->
<div id="main">
  <div class="wrapper-menu-left"><!-- wrapper -->
    <div class="menu-left"> <!--left column menu -->
      {% include nav-left-menu.html %}
    </div> <!-- end left column menu -->
    <div class="content-right"><!-- right column -->
      <header class="post-header"><h3 class="">{{page.title}}</h3></header>
      {{ content }}
    </div><!-- end right column -->
    <div style="clear: both;" > </div>
  </div><!-- end wrapper -->
</div>
{% include foot.html %} 
{% include copyright.html %}
{% include scripts-main.html %}
</body>
</html>
